View Issue Details

IDProjectCategoryView StatusLast Update
0001442Industrial-Craft²tools / electric itemspublic2015-04-07 11:48
ReporterChocoheadAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001442: OV Scanner
DescriptionThe OV Scanner has an EU storage 10x smaller than it should have. It used to have 1 million, and the OD scanner 100,000 EU.
Additional InformationIt seems the OV Scanner uses EU in creative mode, yet the OD doesn't too
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2014-10-20 20:31

developer  

2014-10-20_21.27.40.png (165,598 bytes)
2014-10-20_21.27.40.png (165,598 bytes)

Aroma1997

2015-04-03 09:57

developer   ~0003819

Looking at the recipe, it should have 1M storage as well.

Issue History

Date Modified Username Field Change
2014-10-20 20:31 Chocohead New Issue
2014-10-20 20:31 Chocohead File Added: 2014-10-20_21.27.40.png
2015-04-03 09:57 Aroma1997 Note Added: 0003819
2015-04-03 09:57 Aroma1997 Assigned To => Aroma1997
2015-04-03 09:57 Aroma1997 Status new => confirmed
2015-04-07 11:48 Aroma1997 Status confirmed => resolved
2015-04-07 11:48 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-04-07 11:48 Aroma1997 Resolution open => fixed